## ubit 0.91.12.0-2

=== debian/changelog ===
ubit (0.91.12.0-2) unstable; urgency=low

  * Argh: upstream maintainer do not build shared libraries by default!

 -- Samuel Tardieu <sam@debian.org>  Sun, 23 Dec 2001 11:26:10 +0100

ubit (0.91.12.0-1) unstable; urgency=low

  * New upstream version.

 -- Samuel Tardieu <sam@debian.org>  Sun, 23 Dec 2001 11:00:30 +0100

ubit (0.91.11.7-2) unstable; urgency=low

  * New upstream version.

 -- Samuel Tardieu <sam@debian.org>  Sat,  1 Dec 2001 17:26:30 +0100

ubit (0.91.10.0-1) unstable; urgency=low

  * New upstream version.

 -- Samuel Tardieu <sam@debian.org>  Mon, 19 Nov 2001 17:08:00 +0100

ubit (0.14.2-7) unstable; urgency=low

  * Patch for g++ 3.0. Closes: #120142.

 -- Samuel Tardieu <sam@debian.org>  Mon, 19 Nov 2001 15:32:20 +0100

ubit (0.14.2-6) unstable; urgency=low

  * Apply patch. Closes: #114121.

 -- Samuel Tardieu <sam@debian.org>  Mon, 15 Oct 2001 18:02:04 +0200

ubit (0.14.2-5) unstable; urgency=low

  * Use newer config.guess and config.sub. Closes: #105781.

 -- Samuel Tardieu <sam@debian.org>  Wed, 18 Jul 2001 20:24:29 +0200

ubit (0.14.2-4) unstable; urgency=low

  * Fix bug in previous control file.

 -- Samuel Tardieu <sam@debian.org>  Wed, 28 Mar 2001 14:49:20 +0200

ubit (0.14.2-3) unstable; urgency=low

  * Depends on an etags supplied. Closes: #91340.
  * Use the correct Section.

 -- Samuel Tardieu <sam@debian.org>  Mon, 26 Mar 2001 16:12:42 +0200

ubit (0.14.2-2) unstable; urgency=low

  * Remove architecture restriction. Closes: #91279.

 -- Samuel Tardieu <sam@debian.org>  Mon, 26 Mar 2001 12:29:21 +0200

ubit (0.14.2-1) unstable; urgency=low

  * Initial release.

 -- Samuel Tardieu <sam@debian.org>  Tue, 20 Mar 2001 19:24:15 +0100
