=== debian/control ===
Source: ubit
Section: libs
Maintainer: Samuel Tardieu <sam@debian.org>
Priority: optional
Standards-Version: 3.5.6
Build-Depends: debhelper (>=3.0.9), xlib6g-dev, emacsen, autoconf, automake, libtool

Package: libubit0-dev
Section: devel
Architecture: any
Depends: xlib6g-dev, libubit0 (=${Source-Version})
Provides: libubit-dev
Description: Development files for libubit0
 This package contains all the headers and static libraries needed to build
 applications that will use the libubit0 library.

Package: libubit0
Architecture: any
Description: Ubiquitous Brick Interactive Toolkit
 Ubit is a new graphical library. It is a brick construction game model for
 creating graphical user interfaces.
